ReflectionFunction::invokeArgs
ReflectionFunction::__toString
ReflectionFunction
PHP Manual

# ReflectionFunction::isDisabled

(PHP 5)

ReflectionFunction::isDisabled — Checks if function is disabled

### Description

public bool ReflectionFunction::isDisabled ( void )

Checks if the function is disabled, via the disable_functions directive.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if it's disable, otherwise `FALSE`

### See Also

- ReflectionFunctionAbstract::isUserDefined - Checks if user defined
- disable_functions directive

ReflectionFunction::invokeArgs
ReflectionFunction::__toString
ReflectionFunction
PHP Manual